#ifndef MYGIROUETTE_H
#define MYGIROUETTE_H
#include "stm32f10x.h"
#include "../driver/gpio.h"
#include "../driver/timer.h"

int MyGirouette_Angle(TIM_TypeDef *TIMX);
void MyGirouette_Init(TIM_TypeDef *TIMX);
void MyGirouette_Init_IT_Z(uint8_t GPIO_Pin);
void EXTI0_IRQHandler(void);

#endif
